\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{income growth vs initial pop, income, dynamism}
\begin{tabular}{l*{5}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}\\
                    &\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}\\
\hline
1980 $\times$ lpop  &       0.204\sym{***}&                     &                     &       0.196\sym{***}&       0.355\sym{***}\\
                    &    (0.0217)         &                     &                     &    (0.0342)         &    (0.0370)         \\
[1em]
1990 $\times$ lpop  &     -0.0602\sym{***}&                     &                     &     -0.0308         &      0.0946\sym{**} \\
                    &    (0.0212)         &                     &                     &    (0.0356)         &    (0.0406)         \\
[1em]
2000 $\times$ lpop  &     -0.0584\sym{***}&                     &                     &     -0.0974\sym{***}&      0.0154         \\
                    &    (0.0209)         &                     &                     &    (0.0360)         &    (0.0415)         \\
[1em]
1980 $\times$ (mean) lincwage&                     &      -1.687\sym{***}&                     &                     &      -2.648\sym{***}\\
                    &                     &     (0.174)         &                     &                     &     (0.300)         \\
[1em]
1990 $\times$ (mean) lincwage&                     &      -1.810\sym{***}&                     &                     &      -1.525\sym{***}\\
                    &                     &     (0.162)         &                     &                     &     (0.276)         \\
[1em]
2000 $\times$ (mean) lincwage&                     &      -1.354\sym{***}&                     &                     &      -1.396\sym{***}\\
                    &                     &     (0.177)         &                     &                     &     (0.295)         \\
[1em]
1980 $\times$ sr\_3yma&                     &                     &      0.0241\sym{*}  &      0.0277\sym{**} &    0.000670         \\
                    &                     &                     &    (0.0132)         &    (0.0131)         &    (0.0128)         \\
[1em]
1990 $\times$ sr\_3yma&                     &                     &      0.0195         &      0.0234         &     0.00857         \\
                    &                     &                     &    (0.0205)         &    (0.0210)         &    (0.0201)         \\
[1em]
2000 $\times$ sr\_3yma&                     &                     &      0.0362\sym{*}  &      0.0524\sym{**} &      0.0360\sym{*}  \\
                    &                     &                     &    (0.0206)         &    (0.0216)         &    (0.0207)         \\
\hline
Observations        &        2804         &        2828         &        1098         &        1086         &        1086         \\
\(R^{2}\)           &       0.716         &       0.731         &       0.781         &       0.790         &       0.813         \\
\hline\hline
\multicolumn{6}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{6}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
